@font-face {
	font-family: 'clip-font';
	src:url('/assets/fonts/clip-font.eot');
	src:url('/assets/fonts/clip-font.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/clip-font.woff') format('woff'),
		url('/assets/fonts/clip-font.ttf') format('truetype'),
		url('/assets/fonts/clip-font.svg#clip-font') format('svg');
	font-weight: normal;
	font-style: normal;
}

.btn-edit,.del{
	width: 30px;
	height: 30px;
	background-color: #E4E5E6 ;
	display: block;
	float: right;
	margin-right: 5px;
	font-size: 20px;
	color: #A777EB;
	border-radius: 4px;
	text-align: right;
}
.btn-edit:hover,.del:hover{
	color:#2B394A;
	text-decoration: none;
}
.btn-edit:before{
	position: relative;
	top:1px;
	right:5px;
	font-family: 'FontAwesome';
	content: "\f0ad";
}
.del:before{
	position: relative;
	top:1px;
	right:7px;
	font-family: 'FontAwesome';
	content: "\f014";
}

.hidd,.hidd2{
	display: none;
}
.addshow{
	margin:3px;
	margin-top:10px;
	width:32px;
	height:32px;
	background-image:url('../images/add.png');
	background-repeat:no-repeat;
	cursor:pointer;
}